body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

form {
	margin:0;
	padding:0;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 14px;
}

.blue	{
	background: #E3F4FE;
}

.gray {
	background: #F2F2F2;
}

.popupblue	{
	background: #F9FCFF;
}

.popupdarkblue	{
	background: #E9F7FE;
}

.popupgray	{
	background: #FAFAFA;
}

.popupdarkgray	{
	background: #F0F0F0;
}

.popupheader {
	font-size: 18px;
}

.textfield {
	font-size: 11px;
	line-height: 14px;
	height: 18px;
	border: 1px solid #909090;
	background: white;
}

.textarea {
	font-size: 11px;
	line-height: 14px;
	border: 1px solid #909090;
	background: white;
}

select {
	font-size: 11px;
	line-height: 12px;
	height: 18px;
	border: 1px solid #909090;
	background: #FBFDFF;
}

a {
	color: #385E73;
	text-decoration: underline;
}

a:LINK {
	color: #385E73;
	text-decoration: underline;
}

a:HOVER {
	color: #55AADD;
	text-decoration: underline;
}

a.atext1 {
	color: #FF5725;
	text-decoration: underline;
}

a.atext1:LINK {
	color: #FF5725;
	text-decoration: underline;
}

a.atext1:HOVER {
	color: #D53000;
	text-decoration: underline;
}

a.afilm {
	font-size:16px;
	color: #FF5725;
	text-decoration: none;
}

a.afilm:LINK {
	color: #FF5725;
	text-decoration: none;
}

a.afilm:HOVER {
	color: #D53000;
	text-decoration: none;
}

a.afeatures {
	color: #385E73;
	text-decoration: none;
}

a.afeatures:LINK {
	color: #385E73;
	text-decoration: none;
}

a.afeatures:HOVER {
	color: #55AADD;
	text-decoration: underline;
}

.alert {
	color: red;
	font-weight: bold;
}

.ok {
	color: green;
	font-weight: bold;
}

.know {
	background: #D6ECF9;
}

.alternate	{
	background: #E8E8E8;
}

.guide {
	background: #D6ECF9;
}

.hint {
	background: #D6ECF9;
	height: 20px;
}

.thanks {
	background: #D6ECF9;
	height: 50px;
}

.coupon {
     font-size: 9px;
	font-weight: bold;
	background: #D6ECF9;
}

.summary {
	background: #D6ECF9;
}

.basket {
	background: #464646;
	color: #E3F0F9;
	height: 20px;
}

.total {
     font-size: 14px;
	background: #D6ECF9;
	height: 30px;
}

.text1 {
	color: #FF5725;
}

.imgleft {
	float: left;
	margin-right: 20px;
}

.imgright {
	float: right;
	margin-left: 20px;
}

.imgcenter {
	float: none;
}

.imgleftborder {
	border: 1px solid red;
	float: left;
	margin-right: 20px;
}

.imgrightborder {
	border: 1px solid red;
	float: right;
	margin-left: 20px;
}

.imgcenterborder {
	border: 1px solid red;
}

.userreviewbox {
	background: #D6ECF9;
	padding: 10px;
	border: 1px solid gray;
}

.guidebox {
	background: #D6ECF9;
	padding: 10px;
	border: 1px solid gray;
}

.table table {
	border-bottom: solid 1px #D5DEE1;
	background: #FFFFFF;
}

.table .title {
	background: #D6ECF9;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 0px;
}

.table .subtitle {
	background: #D6ECF9;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 0px;
	font-style: italic;
}

.table .header {
	background: #D6ECF9;
	font-weight: bold;
}

.table td {
	border-bottom: solid 1px #D5DEE1;
	background: #E3F4FE;
}

.table2 table {
	border-bottom: solid 1px #000000;
	background: white;
}

.table2 .header {
	background: #909090;
	font-weight: bold;
	color: white;
}

.table2 td {
	border-bottom: solid 1px #909090;
	background: white;
	font-size: 10px;
	padding:1px;
}

.notable table {
	border-bottom: 0px;
}

.notable td {
	border-bottom: 0px;
}

.testimonial {
	font-style: italic;
}

.testimonialauth {
	font-weight: bold;
}

.certlabel_xmas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

.certtext_xmas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D60200;
	font-weight: bold;
}

.certfooter_xmas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #1F7798;
}

a.acertfooter_xmas:LINK, VISITED, HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #1F7798;
	text-decoration: none;
}

.certlabel_birthday {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A0B204;
	font-weight: bold;
}

.certtext_birthday {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5A6403;
	font-weight: bold;
}

.certfooter_birthday {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #A0B204;
}

A.acertfooter_birthday:LINK, VISITED, HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #A0B204;
	text-decoration: none;
}

.certlabel_valentines {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #737373;
	font-weight: bold;
}

.certtext_valentines {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7E2D2A;
	font-weight: bold;
}

.certfooter_valentines {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #7E2D2A;
}

A.acertfooter_valentines:LINK, VISITED, HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #7E2D2A;
	text-decoration: none;
}

.certlabel_easter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9A6599;
	font-weight: bold;
}

.certtext_easter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5C425D;
	font-weight: bold;
}

.certfooter_easter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #9A6599;
}

A.acertfooter_easter:LINK, VISITED, HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #9A6599;
	text-decoration: none;
}

.reference {
	background: #FFFFFF;
	border:1px solid #D5DEE1;
}

.referenceheader{
	background: #D6ECF9;
}

.required {
	color: #DC4900;
	font-size: 15px;
	font-weight: bold;
}

a.acurr_g {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: green;
	text-decoration: none;
}

a.acurr_g:LINK, VISITED, HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: green;
	text-decoration: none;
}

a.acurr_r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1771C1;
	text-decoration: none;
}

a.acurr_r:LINK, VISITED, HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1771C1;
	text-decoration: none;
}

/* set millions of background images */
.rbroundbox { background: url(/images/gallery/nt.gif) repeat; }
.rbtop div { background: url(/images/gallery/tl.gif) no-repeat top left; }
.rbtop { background: url(/images/gallery/tr.gif) no-repeat top right; }
.rbbot div { background: url(/images/gallery/bl.gif) no-repeat bottom left; }
.rbbot { background: url(/images/gallery/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
	width: 100%;
	height: 7px;
	font-size: 1px;
}
.rbcontent { margin: 0 7px; }
.rbroundbox { width: 50%; margin: 1em auto; }

/*submenu boxes*/
.sbox1 {
	cursor: pointer;
	padding: 0 7px;
	border: solid 1px skyblue;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ed2f1), color-stop(100%,#d6ecf9));
	background: -webkit-linear-gradient(top, #ffffff 0%,#d6ecf9 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#d6ecf9 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#d6ecf9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6ecf9',GradientType=0 );
	background: linear-gradient(top, #ffffff 0%,#d6ecf9 100%);
}
.sbox2 {
	cursor: pointer;
	padding: 0 7px;
	border: solid 1px skyblue;
	background: #f0f0f0;
	background: -moz-linear-gradient(top, #f0f0f0 0%, #c0c0c0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#c0c0c0));
	background: -webkit-linear-gradient(top, #f0f0f0 0%,#c0c0c0 100%);
	background: -o-linear-gradient(top, #f0f0f0 0%,#c0c0c0 100%);
	background: -ms-linear-gradient(top, #f0f0f0 0%,#c0c0c0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#c0c0c0',GradientType=0 );
	background: linear-gradient(top, #f0f0f0 0%,#c0c0c0 100%);
}
.sbox3 {
	cursor: pointer;
	padding: 0 7px;
	border: solid 1px skyblue;
	background: #e0e0e0;
	background: -moz-linear-gradient(top, #e0e0e0 0%, #a0a0a0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#a0a0a0));
	background: -webkit-linear-gradient(top, #e0e0e0 0%,#a0a0a0 100%);
	background: -o-linear-gradient(top, #e0e0e0 0%,#a0a0a0 100%);
	background: -ms-linear-gradient(top, #e0e0e0 0%,#a0a0a0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#a0a0a0',GradientType=0 );
	background: linear-gradient(top, #e0e0e0 0%,#a0a0a0 100%);
}
.sbox1:hover, .sbox2:hover, .sbox3:hover {
	background: #9ed2f1;
	background: -moz-linear-gradient(top, #9ed2f1 0%, #d6ecf9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ed2f1), color-stop(100%,#d6ecf9));
	background: -webkit-linear-gradient(top, #9ed2f1 0%,#d6ecf9 100%);
	background: -o-linear-gradient(top, #9ed2f1 0%,#d6ecf9 100%);
	background: -ms-linear-gradient(top, #9ed2f1 0%,#d6ecf9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ed2f1', endColorstr='#d6ecf9',GradientType=0 );
	background: linear-gradient(top, #9ed2f1 0%,#d6ecf9 100%);
}
